NAME=comasm
MASMDIR=C:\MASM32
MASMLIBDIR=$(MASMDIR)\LIB

$(NAME).exe: $(NAME).obj rc.res
        Link   /SUBSYSTEM:WINDOWS /LIBPATH:$(MASMLIBDIR) $(NAME).obj rc.res
        del  $(NAME).obj
        del  rc.res
$(NAME).obj: $(NAME).asm
        ml /c /coff /Cp  $(NAME).asm
rc.res:rc.rc
        rc rc.rc
